prefix=/home/xan/gnome2
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/epiphany/2.91
extensionsdir=${exec_prefix}/lib/epiphany/2.31/extensions
loaderdir=${exec_prefix}/lib/epiphany/2.91/loaders
datarootdir=${prefix}/share
datadir=${datarootdir}
icondir=${datarootdir}/epiphany/icons
features= introspection

Name: Epiphany Browser
Description: GNOME Web Browser
Version: 2.91.4.1
Requires: gtk+-3.0, libxml-2.0, webkitgtk-3.0
Libs: -L${libdir}
Cflags: -I${includedir}
